@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bdTc4bTpE:before {
  content: "\e000";
}
.WvLH5T0U13:before {
  content: "\e001";
}
.AjqF5h9C:before {
  content: "\e002";
}
.Juv9dZkCSfA:before {
  content: "\e003";
}
.yvTqQrvf4D:before {
  content: "\e004";
}
.RcyPOz:before {
  content: "\e005";
}
.oX9ZwxUZw:before {
  content: "\e006";
}
.tgq5xgN7nL:before {
  content: "\e007";
}
.KLvyBC:before {
  content: "\e008";
}
.psjRQUN:before {
  content: "\e009";
}
.Z1th56TVWd:before {
  content: "\e00a";
}
.vThRoHEj:before {
  content: "\e00b";
}
.JtjVQEV:before {
  content: "\e00c";
}
.X12yOp:before {
  content: "\e00d";
}
.CZGAgtA:before {
  content: "\e00e";
}
.P1ChJ3ncLp1:before {
  content: "\e00f";
}
.OiOUO1j78nv:before {
  content: "\e010";
}
.pTR1c1nJ:before {
  content: "\e011";
}
.Frb6mL9FGb:before {
  content: "\e012";
}
.AdrooQdewP3:before {
  content: "\e013";
}
.taLzGvDNs5:before {
  content: "\e014";
}
.xt77iE:before {
  content: "\e015";
}
.edjhmaPyO:before {
  content: "\e016";
}
.yY71bi6eyff:before {
  content: "\e017";
}
.xcD8Ur:before {
  content: "\e018";
}
.w9vaXgC6:before {
  content: "\e019";
}
.WcqiQTgy:before {
  content: "\e01a";
}
.r0VXOXifx:before {
  content: "\e01b";
}
.G5LEb1Qotv:before {
  content: "\e01c";
}
.k0IENi:before {
  content: "\e01d";
}
.eMu1fAYuO:before {
  content: "\e01e";
}
.JhW0ZN2:before {
  content: "\e01f";
}
.K1UgdiIM3:before {
  content: "\e020";
}
.fHt3ICE:before {
  content: "\e021";
}
.jHeexVfN:before {
  content: "\e022";
}
.C0iYIkyN:before {
  content: "\e023";
}
.b40h7RW:before {
  content: "\e024";
}
.wb3Yzn:before {
  content: "\e025";
}
.hK7Ygrc:before {
  content: "\e026";
}
.SEJlCSiHgr4:before {
  content: "\e027";
}
.xDmufSe9kv:before {
  content: "\e028";
}
.iZ9BgvHO1b:before {
  content: "\e029";
}
.NGZCmFq:before {
  content: "\e02a";
}
.VjG2kwth:before {
  content: "\e02b";
}
.FRsI71:before {
  content: "\e02c";
}
.UlukOd959BW:before {
  content: "\e02d";
}
.YY8tle7LJt:before {
  content: "\e02e";
}
.kajXRIs:before {
  content: "\e02f";
}
.F5qkf8:before {
  content: "\e030";
}
.s0oLX9N:before {
  content: "\e031";
}
.UpziOEq:before {
  content: "\e032";
}
.tcBWNIK:before {
  content: "\e033";
}
.F32yBwOQLE:before {
  content: "\e034";
}
.wcRckdVIf:before {
  content: "\e035";
}
.kqSq6CI:before {
  content: "\e036";
}
.of9KTmg0:before {
  content: "\e037";
}
.zPjSdaJO1Z:before {
  content: "\e038";
}
.qcCsdZ8B6:before {
  content: "\e039";
}
.htyH8TIX:before {
  content: "\e03a";
}
.kE218d:before {
  content: "\e03b";
}
.xfF1sRTA:before {
  content: "\e03c";
}
.RW6DRuLNf:before {
  content: "\e03d";
}
.W8gUeakcPM:before {
  content: "\e03e";
}
.Hp4nxwcsWu:before {
  content: "\e03f";
}
.M5aNQzJ:before {
  content: "\e040";
}
.G3ZEvRc5:before {
  content: "\e041";
}
.cFlq0TuI3:before {
  content: "\e042";
}
.qFcuS9ML:before {
  content: "\e043";
}
.gH5wx3:before {
  content: "\e044";
}
.wbGumolW:before {
  content: "\e045";
}
.lfVbwID3xy:before {
  content: "\e046";
}
.vexGSB:before {
  content: "\e047";
}
.AaNb8daQhP:before {
  content: "\e048";
}
.YdFiDy:before {
  content: "\e049";
}
.yNhLpZk:before {
  content: "\e04a";
}
.JyBABKNPja:before {
  content: "\e04b";
}
.kQal6A:before {
  content: "\e04c";
}
.davUMhk8f:before {
  content: "\e04d";
}
.VIIyN6:before {
  content: "\e04e";
}
.pUD6eam:before {
  content: "\e04f";
}
.KhomFfC:before {
  content: "\e050";
}
.pI0iCkxq8:before {
  content: "\e051";
}
.KfKbrsm:before {
  content: "\e052";
}
.kp7jPY:before {
  content: "\e053";
}
.xCgkNfnjY:before {
  content: "\e054";
}
.esbwfDeZJOe:before {
  content: "\e055";
}
.D6iiJ7xy:before {
  content: "\e056";
}
.yyUEJP:before {
  content: "\e057";
}
.v68s2dqaR:before {
  content: "\e058";
}
.fPgO4NLbiM:before {
  content: "\e059";
}
.fZpcz7rN:before {
  content: "\e05a";
}
.VhraW1VL3:before {
  content: "\e05b";
}
.AketawPSUJ4:before {
  content: "\e05c";
}
.WAGfXA9:before {
  content: "\e05d";
}
.JSc0OFVOp:before {
  content: "\e05e";
}
.A4Ob10IO:before {
  content: "\e05f";
}
.jobo1hWK3jb:before {
  content: "\e060";
}
.f7Mnx8sz:before {
  content: "\e061";
}
.BsHgiuO:before {
  content: "\e062";
}
.Rs79Hta6:before {
  content: "\e063";
}
.w46IHYy:before {
  content: "\e064";
}
.E90J2h:before {
  content: "\e065";
}
.TT13VX:before {
  content: "\e066";
}
.GlsdPVrcS6l:before {
  content: "\e067";
}
.ypPeUUTl:before {
  content: "\e068";
}
.LpeUmH9K:before {
  content: "\e069";
}
.ZvXyVe:before {
  content: "\e06a";
}
.gOoe5b:before {
  content: "\e06b";
}
.u1BOXdMb:before {
  content: "\e06c";
}
.NXAty9QgxJz:before {
  content: "\e06d";
}
.GxKBpb:before {
  content: "\e06e";
}
.zVgk1L3Ld:before {
  content: "\e06f";
}
.wuUhqg:before {
  content: "\e070";
}
.B2F1ORh1ze:before {
  content: "\e071";
}
.iLKD8b0:before {
  content: "\e072";
}
.iQhQ4AHRj4:before {
  content: "\e073";
}
.PF9Q4jtKR:before {
  content: "\e074";
}
.qK5KnsUgmD:before {
  content: "\e075";
}
.NSbOJuS:before {
  content: "\e076";
}
.R9kWz7:before {
  content: "\e077";
}
.J8qoxWCcl13:before {
  content: "\e078";
}
.eDxoEto:before {
  content: "\e079";
}
.vexfejhoz:before {
  content: "\e07a";
}
.b4b6Tvaol8i:before {
  content: "\e07b";
}
.Mkzt7WCgL:before {
  content: "\e07c";
}
.u8y0FFr2lG:before {
  content: "\e07d";
}
.MBxUpAh4v:before {
  content: "\e07e";
}
.QYV4qMQr:before {
  content: "\e07f";
}
.TRWZPibT:before {
  content: "\e080";
}
.hhd0yaEU2:before {
  content: "\e081";
}
.zedKucwMr:before {
  content: "\e082";
}
.COuut7SJ:before {
  content: "\e083";
}
.oAjbd4dCP4h:before {
  content: "\e084";
}
.ipv1Ea:before {
  content: "\e085";
}
.i2gLBTHfm7l:before {
  content: "\e086";
}
.h5dikPXOUv:before {
  content: "\e087";
}
.aep9hJmbg:before {
  content: "\e088";
}
.Xi7sP0K:before {
  content: "\e089";
}
.TZ35qe:before {
  content: "\e08a";
}
.RlxDf8d4:before {
  content: "\e08b";
}
.MZIP3qjo2Hd:before {
  content: "\e08c";
}
.lgSaCo47it:before {
  content: "\e08d";
}
.X3btmOkum:before {
  content: "\e08e";
}
.RcqjhJM:before {
  content: "\e08f";
}
.pCw2R4:before {
  content: "\e090";
}
.Ux3LjJ:before {
  content: "\e091";
}
.kBZEQXp0cK:before {
  content: "\e092";
}
.Rtmh3U:before {
  content: "\e093";
}
.YvuIFPf:before {
  content: "\e094";
}
.bj9FoY9:before {
  content: "\e095";
}
.iStbNe:before {
  content: "\e096";
}
.CkIQeweyg6:before {
  content: "\e097";
}
.z7ffSj:before {
  content: "\e098";
}
.hbkU7VxK:before {
  content: "\e099";
}
.EewwxYH:before {
  content: "\e09a";
}
.lofWec:before {
  content: "\e09b";
}
.ZMIrvtR:before {
  content: "\e09c";
}
.qV2Th19KCIN:before {
  content: "\e09d";
}
.khqZXu:before {
  content: "\e09e";
}
.hU8oa65rvF:before {
  content: "\e09f";
}
.eDfseTgYdmd:before {
  content: "\e0a0";
}
.QmVOitfxgB:before {
  content: "\e0a1";
}
.lUPEnlt89:before {
  content: "\e0a2";
}
.Oi9yS7pX:before {
  content: "\e0a3";
}
.tb3Khar:before {
  content: "\e0a4";
}
.hYICt4aj4:before {
  content: "\e0a5";
}
.l4kr1fY5:before {
  content: "\e0a6";
}
.Arl2UmxuN:before {
  content: "\e0a7";
}
.oTBcL4v:before {
  content: "\e0a8";
}
.vf6DcYw:before {
  content: "\e0a9";
}
.VeSU55:before {
  content: "\e0aa";
}
.fZ91dB:before {
  content: "\e0ab";
}
.GPAj3z2NEbv:before {
  content: "\e901";
}
.ACgO743hFtE:before {
  content: "\e902";
}
.njWCg4Mc:before {
  content: "\e903";
}
.HhI6nzPjykL:before {
  content: "\e904";
}
.pAeybHg:before {
  content: "\e905";
}
.kzeUPW9gwq:before {
  content: "\e906";
}
.Im7zxaXYboD:before {
  content: "\e907";
}
.OsSREp:before {
  content: "\e908";
}
.G9F20ySDGP:before {
  content: "\e909";
}
.JqiRmog8:before {
  content: "\e90a";
}
.b0nMYL:before {
  content: "\e90b";
}
.S6cUoIOC:before {
  content: "\e90c";
}
.sM5jxwq:before {
  content: "\e90d";
}
.qPn5Y66pO4g:before {
  content: "\e90e";
}
.ovrxnOT:before {
  content: "\e90f";
}
.OPuK16qM:before {
  content: "\e910";
}
.BY2UkxjJ:before {
  content: "\e911";
}
.taKqddEtQml:before {
  content: "\e912";
}
.BrFz8zv3:before {
  content: "\e913";
}
.eFQiO5S:before {
  content: "\e914";
}
.YyktqKBR0:before {
  content: "\e915";
}
.mXxgymRA:before {
  content: "\e916";
}
.zRLtTi:before {
  content: "\e917";
}
.WuqYFXrwhqY:before {
  content: "\e918";
}
.aTvAlqm:before {
  content: "\e919";
}
.tbfbUsxrv:before {
  content: "\e91a";
}
.HhFA2eI:before {
  content: "\e91b";
}
.CjKciHA7gS1:before {
  content: "\e91c";
}
.iViDtmCOWl:before {
  content: "\e91d";
}
.C3qlf0qwstK:before {
  content: "\e91e";
}
.M1sPdF:before {
  content: "\e91f";
}
.f7XThSu:before {
  content: "\e920";
}
.zlireX:before {
  content: "\e921";
}
.BKfDg6P:before {
  content: "\e922";
}
.a0GIAXzLHgo:before {
  content: "\e923";
}
.RqwDrPgL:before {
  content: "\e924";
}
.EXiNUaAeofU:before {
  content: "\e925";
}
.KwPD6Vt5prc:before {
  content: "\e926";
}
.r4FLwfz:before {
  content: "\e927";
}
.VbT66P:before {
  content: "\e928";
}
.zzSxeI:before {
  content: "\e929";
}
.XESNZjK:before {
  content: "\e92a";
}
.JcEQMiZoDAt:before {
  content: "\e92b";
}
.kZMtd8Je:before {
  content: "\e92c";
}
.j0AVCdGl:before {
  content: "\e92d";
}
.E0x5ujjPCx:before {
  content: "\e92e";
}
.nbc26hp:before {
  content: "\e92f";
}
.BNEG5dOt:before {
  content: "\e930";
}
.pWSeEH2:before {
  content: "\e931";
}
.rn6p0Uav:before {
  content: "\e932";
}
.FFxHAsdn:before {
  content: "\e933";
}
.b1UNyTb:before {
  content: "\e934";
}
.PrDdKXg20T:before {
  content: "\e935";
}
.LAZybGwv:before {
  content: "\e936";
}
.TagucZ0:before {
  content: "\e937";
}
.bt1SE3:before {
  content: "\e938";
}
.SWIDyEJBhgH:before {
  content: "\e939";
}
.wVaZ46Y:before {
  content: "\e93a";
}
.yaIyA8:before {
  content: "\e93b";
}
.lLerF6:before {
  content: "\e93c";
}
.yDw3ae:before {
  content: "\e93d";
}
.bFkN00HDQ:before {
  content: "\e93e";
}
.Bx9gjFEi8O5:before {
  content: "\e93f";
}
.TfzBeN:before {
  content: "\e940";
}
.J45uVV:before {
  content: "\e941";
}
.z8qWIQGFpB3:before {
  content: "\e942";
}
.WdvM8SE9J:before {
  content: "\e943";
}
.PhVyAHdLtt:before {
  content: "\e944";
}
.NcIo18hRlH:before {
  content: "\e945";
}
.bjkpabXJqf:before {
  content: "\e946";
}
.Webj3SkQ:before {
  content: "\e947";
}
.EdnDpRh:before {
  content: "\e948";
}
.Rs0KFMEA7:before {
  content: "\e949";
}
.KSeOgSZ:before {
  content: "\e94a";
}
.rD3NXM:before {
  content: "\e94b";
}
.cQY97tUQ:before {
  content: "\e94c";
}
.TeMOxll:before {
  content: "\e94d";
}
.e4thagi:before {
  content: "\e94e";
}
.g3aVdf70IRQ:before {
  content: "\e94f";
}
.IVd9beB:before {
  content: "\e950";
}
.eNQ5NcaO:before {
  content: "\e951";
}
.hGbQGAV:before {
  content: "\e952";
}
.HibpgSh:before {
  content: "\e953";
}
.d5eD8Gg:before {
  content: "\e954";
}
.KgVcUiZNRj:before {
  content: "\e955";
}
.T7UCMY37f:before {
  content: "\e956";
}
.KJlVAASsB:before {
  content: "\e957";
}
.qg0scooI:before {
  content: "\e958";
}
.N04tj2DrpTf:before {
  content: "\e959";
}
.vT4Bxcckel:before {
  content: "\e95a";
}
.WhucG1M:before {
  content: "\e95b";
}
.hfTTKeIP:before {
  content: "\e95c";
}
.khyaXn10:before {
  content: "\e95d";
}
.awL7doo2F:before {
  content: "\e95e";
}
.gqJ1ExHP8:before {
  content: "\e95f";
}
.wA6BJmCGRxb:before {
  content: "\e960";
}
.P7h6foWB:before {
  content: "\e961";
}
.xPCHww92EGV:before {
  content: "\e962";
}
.G2dSiI:before {
  content: "\e963";
}
.cRFD0AQ:before {
  content: "\e964";
}
.nU5lXGcVW:before {
  content: "\e965";
}
.UrMhCYNzo:before {
  content: "\e966";
}
.r8eBY6e3jI:before {
  content: "\e967";
}
.YrcRm3:before {
  content: "\e968";
}
.uBokUNuLYt:before {
  content: "\e969";
}
.UArZGiaFTO:before {
  content: "\e96a";
}
.I3Cdkg:before {
  content: "\e96b";
}
.erePrMz:before {
  content: "\e96c";
}
.E15lDaozBge:before {
  content: "\e96d";
}
.AzLVoIG0:before {
  content: "\e96e";
}
.GRuLsv:before {
  content: "\e96f";
}
.VBY1yCzVA:before {
  content: "\e970";
}
.hfGvl4:before {
  content: "\e971";
}
.yY0wS6:before {
  content: "\e972";
}
.ZXjEAe5X4:before {
  content: "\e973";
}
.xCQO5j86:before {
  content: "\e974";
}
.xhuP9Zxne:before {
  content: "\e975";
}
.nxWgDnpKtVF:before {
  content: "\e976";
}
.xMN3yn81UB4:before {
  content: "\e977";
}
.gvAvoNaJq:before {
  content: "\e978";
}
.WCNbaSKe:before {
  content: "\e979";
}
.hdNsgPbMI:before {
  content: "\e97a";
}
.TWDqISEynQT:before {
  content: "\e97b";
}
.NZhes0kL:before {
  content: "\e97c";
}
.E93xQLq:before {
  content: "\e97d";
}
.fAAZ5Do:before {
  content: "\e97e";
}
.sdynjb:before {
  content: "\e97f";
}
